<resources>
    <string name="app_name">RGI-WEB-2021</string>
    <string name="content_btn_incrementer">Incrementer (df) </string>
    <string name="content_btn_decrementer">Decrementer (df)</string>
    <string name="lancer_activite_value">Lancer activité ( DF )</string>
    <string name="content_button_quitter_seconde_activite">Quitter</string>
</resources>